

body {
	background-color: #333333;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Std';
	src: url('./fonts/Akzidenz-Grotesk') format('otf')
		url('AkzidenzGrotesk.otf') format ('opentype');
}

#title {
	text-align: left;
	font-size: 148pt;
	top: 90;
	position: fixed;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	/*font-family: 'Akzidenz-Grotesk Std';*/
	font-family: Arial;
	line-height: 95%;
	font-weight: 600;
	/*overflow: scroll;*/
}

/*#title:hover {
	text-decoration: line-through;
	cursor: default;
}*/

#strike {
	position: fixed;
	top: 750;
	left: 0;
	height: 270;
	width: 645;
	background: url(../images/strike.png);
	background-size: 100% 150%;
	z-index: 2000;
}

#strike:hover {
	opacity: 100;
}

.arrow-down {
	width: 0;
	height: 0;
	border-left: 90px solid transparent;
	border-right: 90px solid transparent;
	border-top: 90px solid gray;
	top: 1350;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

.arrow-right {
	width: 0;
	height: 0;
	border-top: 90px solid transparent;
	border-bottom: 90px solid transparent;
	border-left: 90px solid gray;
	position: relative;
	margin-top: 510;
	margin-left: auto;
}

/*SEGUNDA PAGINA */

















